.selected{
background-color:#e7bbca;
border-color: #8d0f25;
color: #8d0f25;
}

.selected a{
color: #8d0f25;
}

.notselected{
background-color:#F2F2F2;
border-color: #8d0f25;
}

.notselected a{
color: #565656;
}

#header {
background-color:#8d0f25;
}

#footer {
background-color:#8d0f25;
color:#ffffff;
}

#footer a{
color:#ffffff;
}

#innertext {
	color: #565656;
}

h1 {
color:#8d0f25;
font-weight:bold;
}

h2 {
color:#8d0f25;
font-weight:bold;
font-style:italic;
}

.contact .contactlabel {
background-color:#F2F2F2;
border: 1px solid #8d0f25;
font-weight:bold;
padding: 4px 2px 4px 2px;
}

.commentbox {
text-align:left;
color:#565656;
padding:5px;
font-weight:bold;
background-color:#f0f0f0;
border-bottom: 1px solid #8d0f25;
}

td .inputtext:focus{ outline: none; border-color: #999; color: #333; padding: 2px 3px; border: 2px solid #8d0f25; }

#mobilemenu, #blogmobmenu {background-color:#8d0f25;}
#mobilemenu, #blogmobmenu li:not(:last-child) {border-bottom:1px solid #e7bbca;}
.mobitem, .mobitem a, .mobitem li, .moblist li{color:#ffffff;}
.mobitem :not(:first-child){border-bottom:1px solid #e7bbca; }
.mobtoplev {border-bottom:1px solid #e7bbca;}